View Issue Details

IDProjectCategoryView StatusLast Update
06227Bug reportsSurvey takingpublic2012-06-20 14:08
ReporterTmac Assigned ToTMSWhite  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version1.92+ 
Fixed in Version1.92+ 
Summary06227: 05933: Uploaded files with uppercase extensions show placeholder instead of image
DescriptionThis issue has returned in version 120613

See issue number 05933: Uploaded files with uppercase extensions show placeholder instead of image.

Was fixed in uploader JS before. Now uppercase extensions of filenames (eg .JPG) result in placeholder image being shown instead of uploaded image.
TagsNo tags attached.
Complete LimeSurvey version number (& build)120613
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL
Server OS (if known)Linux
Webserver software & version (if known)Apache
PHP VersionPHP Version 5.3.3-7+squeeze8

Activities

TMSWhite

TMSWhite

2012-06-18 18:04

reporter   ~19329

The linked patches are for this bug - they just have the wrong commit message.
c_schmitz

c_schmitz

2012-06-20 14:08

administrator   ~19388

New 1.92+ version released.

Related Changesets

LimeSurvey: master 9e80a506

2012-06-18 08:58:36

TMSWhite

Details Diff
Fixed issue 06211: Problems with two "file upload" question types in the same question group Affected Issues
06227
mod - scripts/modaldialog.js Diff File

LimeSurvey: Yii 80f6915d

2012-06-18 09:00:03

TMSWhite

Details Diff
Fixed issue 06211: Problems with two "file upload" question types in the same question group Affected Issues
06227
mod - scripts/modaldialog.js Diff File

Issue History

Date Modified Username Field Change
2012-06-17 09:23 Tmac New Issue
2012-06-18 18:02 TMSWhite Status new => resolved
2012-06-18 18:02 TMSWhite Fixed in Version => 1.92+
2012-06-18 18:02 TMSWhite Resolution open => fixed
2012-06-18 18:02 TMSWhite Assigned To => TMSWhite
2012-06-18 18:03 TMSWhite Changeset attached => LimeSurvey Yii 80f6915d
2012-06-18 18:04 TMSWhite Changeset attached => LimeSurvey master 9e80a506
2012-06-18 18:04 TMSWhite Note Added: 19329
2012-06-20 14:08 c_schmitz Note Added: 19388
2012-06-20 14:08 c_schmitz Status resolved => closed